Subject: Order # bbuy92607
From: "Michael B" <[email-masked]>
To: "Boardwalkbuy" <[email-masked]>
Date: Wed, 18 Feb 2015 14:37:08 -0500

Hello.
I finally received my order today however there is a problem with the 4 of the items and 2 items are missing.  I ordered 4 battery chargers and thought I was getting the correct connectors for the iPhone 5.  There are only mini to USB cords provided which are really of no use to me at all as they are not compatible with the iPhone 5.  I also ordered a total of 3 other iPhone 5 charging cables separately of which I only received 1.  I am hoping you can remedy this by sending me a total of 6- iPhone 5 cables, (4 for the chargers & 2 that were missing).  I have been very patient in waiting for my order that took nearly 3 weeks to receive and to finally get it with missing items is really disappointing at the very least.  Please contact me asap to let me know how you will be fixing the problem.
Thank you,
Michael Bishop

From: Boardwalkbuy 
Sent: Saturday, February 07, 2015 6:04 PM
To: Michael B 
Subject: Request #37667: How would you rate the support you received?

##- Please type your reply above this line -##
Hello Michael B,

We'd love to hear what you think of our customer service. Please take a moment to answer one simple question by clicking either link below:

How would you rate the support you received?
Good, I'm satisfied

Bad, I'm unsatisfied

Here's a reminder of what your ticket was about:

           Jen B (Boardwalkbuy) 

            Feb 6, 18:56 

            Hello Michael B, 

            Thanks for contacting us. 

            I have looked into your order and unfortunately this is currently on back order, which would explain why you have not received your item as of yet. We are expecting to receive thousands of this particular product by early next week so you should receive yours at the latest, the end of next week. We sincerely apologize for any inconvenience this may have caused. 

            Please feel free to contact us for further information or concerns. 

            We would like to thank you for your support, We wouldn't be around without your continued support. 

            Best Regards, 
            Jen B
            Boardwalkbuy CSR 

           Michael B 

            Feb 6, 11:20 

            Hello.
            This is the 3rd time I am reaching out to your company in regards to my order as I have yet to get any response. The tracking shows that a label was created on January 30 with 2-day priority shipping but there is no other tracking information. As I have not heard back from anyone and the package is nowhere to be found, I have been made to feel very unsure of this transaction. If I do not hear back from someone today, I will be contacting my credit card company to charge back on this. Your prompt response is greatly appreciated!
            Thank you,
            Michael Bishop 

            From: BoardwalkBuy 
            Sent: Friday, January 30, 2015 2:58 PM
            To: [email-masked] 
            Subject: Shipping confirmation for order bbuy92607 

            Dear Michael Bishop, 

            All of the items from order bbuy92607 have now been shipped: 

            1x Stop Snoring Mouth Guard
            3x USB Cable for Iphone 4 & 5 & 6 - iPhone 5
            1x Battery Charger for Mobile Devices - Assorted Colors - Green
            1x Battery Charger for Mobile Devices - Assorted Colors - Pink
            2x Battery Charger for Mobile Devices - Assorted Colors - Silver 

            They are being shipped via Other to the following address: 

            Michael Bishop
            6323 W. Saginaw Hwy., Ste. E
            Lansing
            Michigan 48917
            United States 

            The tracking number for these items is 9405 510200883520354220. Click here to see the status of your shipment. 

            Please allow some time for the status of the shipment to correctly display at the above address. 

            Thank you for ordering from BoardwalkBuy! 

This email is a service from Boardwalkbuy. Delivered by Zendesk. 
Message-Id:NY7KBA44_54d69a148d67f_b90c3faa0c6cd338130264e_sprut